タグ付けされた質問 「installation」

コンピュータプログラムを実行できるようにする手順

6
QGISにFile Geodatabase(* .gdb)サポートをインストールしますか?
QGIS(または他のオープンソースソフトウェア)でGDB(Esriジオデータベース)を開く方法を見つけるのに2日ほど費やしましたが、まだ成功していません。 最新のOSGeo4Wインストーラーをダウンロードし、セットアップ-高速デスクトップインストール-すべてのパッケージ、およびgdal-filegdbを含む高度なインストールを試しました。 インストールやQGISでの.gdbの開き方(OSGeo4Wインストール)など、より詳細な手順を説明できますか?

13
PythonでGDALをWindowsにインストールしますか?
WindowsでPythonを使用してGDAL / OGRをインストールする方法を説明できる人はいますか? Windows Vistaを使用していますが、Webサイトの情報を追跡しようとしましたが、exeファイルがバインドされていないようです。 誰かが必要なファイル/フォルダーへのリンクを含めて、プロセスを説明できますか? 私は今、minGWでgdalセットアップを実行しようとしましたが、これも失敗しました:

23
Python GDALパッケージには、pip経由でインストールするときにヘッダーファイルがありません
私は尋ねたスタックオーバーフローでこの質問を、私は、このサイトが存在していたが実現する前に。このサイトがより適切であるため、ここでも質問します。 pip install gdal仮想環境(Ubuntu)内のpipからgdalをインストールしようとしています。見つからないため失敗するcpl_port.h extensions/gdal_wrap.cpp:2853:22: fatal error: cpl_port.h: No such file or directory compilation terminated ただし、GDALは正しくインストールされ、ヘッダーファイルはにあります/usr/include/gdal/cpl_port.h。pipがヘッダーファイルを見つけるために設定する必要があるGDALの環境変数はありますか?

3
Ubuntuに最新のQGISバージョンをインストールしますか?[閉まっている]
私はLinuxが比較的新しいので、Ubuntu 14.04にインストールされた最新のQGISを取得するために入力する必要がある正確なコマンドを(ステップごとに)指示していただけますか。 https://www.qgis.org/en/site/forusers/alldownloads.htmlに記載されている指示に従うことを試みましたが、何もインストールできませんでした。 誰かがそれを行うプロセスを段階的に説明できますか?ソースリストにQGISリポジトリを追加するとすぐに。 32ビットのDell Latitude E4310マシンにUbuntu 14.04.1 LTSがインストールされています


6
QGIS3をMacにインストールしますか?
Kyngchaosインストーラーはpython3を見つけられません。HomeBrewを使用してpython3をインストールしましたが、/usr/local/Cellar/python/3.6.4_4/Frameworks/Python.framework/Versions/3.6/bin/python3.6 python3がインストールされていることを認識するようにQGISインストーラーに指示するにはどうすればよいですか? 以前にHomeBrewを使用してGDALをインストールしていたので、状況を改善できると考えて再インストール(または最終的に別のバージョンをインストール)を試みましたが、QGIS3インストーラーはまだPython 3を見つけることができません。 インストールエラーは、インストーラーが開くとすぐに表示されるポップアップで、「python3 QGISにはPython 3.6が必要です」と表示されます。 Mac以外のユーザーの場合、QGISのインストーラーを提供するためにKyngchaosに依存しているようで、v3のインストーラーをリリースしたばかりです。 更新:以下の質問に答えました。QGISインストーラー/ QGISを正しいバージョン(私は確かにそうではありません)に向けるのに十分な知識がない限り、HomeBrewを使用しないでください。

4
Linux Ubuntu ServerにGDALをインストールしますか?
apt-get install python-gdalバージョン1.6.0をインストールしますが、これはすでにインストールされています。1.9.0バージョンをインストールしたいと思います。 最初に1.6.0をアンインストールしてから手動でコンパイルする必要がありapt-getますか、それとも見逃したパッケージがありますか?

4
ArcPyを呼び出すことができる個別のPythonインストールを作成しますか?
オリジナルのArcGIS pythonインストールを「壊す」ことなく、arcpyを使用できる個別のPythonインストール(AnacondaやPython XYディストリビューションなど)を作成する方法を尋ねるQ&Aがたくさんあります。 私はこれと同じ問題を抱えていましたが、「普遍的な」解決策を見つけたと思います。これまでのところ、作業中の約8台のコンピューターでこれを実行しましたが、すべて正常に動作します。 ArcGISを使用できる別のPythonディストリビューションをインストールする方法は?

5
ArcGIS 10.1ではArcSDEは不要になりましたか?
ArcSDE 10.1でインストール後ウィザードが見つからず、SDEデータベースでSDEサービスを開始するコマンドラインツールで失敗するという不満から、データベースにアクセスし、機能をコピー/貼り付け/追加/削除できることがわかりました機能/など すべて、SQL Server 2012マシンへの直接接続を介して。これはArcSDEを実行せずに実行されました。 だから...質問は、デスクトップツールを使用してデータベースを管理できる場合に、なぜSDEサービスを実行しようとするトラブルを経験する必要があるのか​​ということです。エンタープライズジオデータベースを作成することもでき、必要なビジネステーブルがすべて作成されたことを確認しました。ArcGIS Server 10.1ですべてのマップサービスを直接接続で再作成しましたが、Web編集は完全に機能しています。 おそらく私は何かが欠けている... 更新: ジオデータベースの新機能トピックで示されているように: 「エンタープライズジオデータベースにアクセスするための推奨される方法は、ArcGISクライアントから直接接続することです。ジオデータベースへの直接接続のみを使用する場合、ArcSDEアプリケーションサーバーをインストールする必要はありません。」 ただし、ArcSDEシステムテーブルの設定を編集する必要がある場合は、アプリケーションサーバーに含まれているコマンドラインツールをインストールする必要があります。SQLを介したシステムテーブルの直接編集は技術的にサポートされていないと思います。

4
すべてのArcGIS製品をアンインストールする最も簡単な方法は?
Windowsコンピューターに存在する可能性のあるすべてのArcGIS製品を一度に多かれ少なかれアンインストールする最も簡単で最も簡単な方法は何ですか?おそらくスクリプト可能ですか? コントロールパネルからの[プログラムの追加と削除]は簡単ですが、複数の製品がインストールされている場合、クリッククリッククリックのプロセスであるため、製品1がアンインストールされるのを待ちます。 2など。これは1台のマシンでは問題ありませんが、複数台ある場合は非常に苦痛です。

6
Ubuntu 16.04 XenialにQGIS 2.14 Essenをインストールします
XenialにQGISをインストールするのに問題があります。 「debian」リリース debianリリースを使用しようとすると(つまり、ubuntugis依存関係なしで)次のエラーが表示されます(xenialリリースがないのでwily、セットアップ時に使用したことに注意してくださいsources.list)。 ~$ sudo apt install qgis python-qgis qgis-plugin-grass Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have ...

10
UbuntuにQGISをインストールする
QGISをUbuntu 12.04で動作させることに成功した人はいますか?安定版と不安定版を試してみましたが、運はありません。また、次のものも取得できます。 "Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming. The following information may help to resolve the situation: ...

6
ArcPyをAnacondaと連携させるには?
私は「への答えにステップバイステップの指示に従うことをしようとしていますのArcGISでPythonのインストールを分離する方法」しかし、パスファイルを見つけることができないDTBGGP64.pthで、C:\Python27\ArcGIS10.2\Lib\site-packages。 誰かが同様の問題に直面していますか? arcpyがインストールされている場所をAnacondaに伝えるパスファイルを含めることで回避策がありますか?次のテキストを含む.pthファイルを作成しようとしました。 # .pth file for arcpy C:\Program Files (x86)\ArcGIS\Desktop10.2\bin C:\Program Files (x86)\ArcGIS\Desktop10.2\arcpy C:\Program Files (x86)\ArcGIS\Desktop10.2\Scripts それを保存しましたC:\Anaconda\Lib\site-packages(つまり、これが実際にすべてのパッケージが保存される場所である場合)が、次のエラーが表示されます。 Traceback (most recent call last): File "<stdin>", line 1, in <module> File "C:\Program Files (x86)\ArcGIS\Desktop10.2\arcpy\arcpy\__init__.py", line 21, in <module> from arcpy.geoprocessing import gp File "C:\Program Files (x86)\ArcGIS\Desktop10.2\arcpy\arcpy\geoprocessing\__init__.py", line 14, in <module> from ...

3
WindowsでQGISのサードパーティのPythonライブラリをインストールする方法
WindowsのQGISプラグインでサードパーティライブラリを使用するにはどうすればよいですか?私は顧客のためにrasterioとnumpyを使用するプラグインを開発しましたが、rasterioとnumpyのインストールに問題があります。 実際には、rasterioとnumpyはメインシステムPython(C:\ Python27)にインストールされていますが、それを認識するためにQGIS Pythonが必要です。 どうすればできますか?

5
MacOSXにGDALをインストールしますか?
MacOSXにGDAL 2.0をインストールする最も簡単な方法を知っている人はいますか? キングカオスのバイナリ配布とhomebrewの通常の容疑者はGDAL 1.11に固執しているようです 2.0に含まれていると思われるTopoJSON機能プロパティのサポートが必要です EDIT 2017/01/07: kingchaosバイナリディストリビューションがGDAL 2.1ディストリビューションを提供するようになりました

弊社のサイトを使用することにより、あなたは弊社のクッキーポリシーおよびプライバシーポリシーを読み、理解したものとみなされます。
Licensed under cc by-sa 3.0 with attribution required.